<section class="summary">
  <div class="summary__container">
    <h2 class="summary__title title">
      HR Production of the Highest Quality
    </h2>
    <div class="summary__list">
      <div class="summary__item">
        <div class="summary__item-image">
          <img src="@img/hr-production-1.svg" alt="">
        </div>
        <div class="summary__item-text">
          Educates & Informs
          Employee Expectations
        </div>
      </div>
      <div class="summary__item">
        <div class="summary__item-image">
          <img src="@img/hr-production-2.svg" alt="">
        </div>
        <div class="summary__item-text">
          Protects Your Business
          Just in Case
        </div>
      </div>
      <div class="summary__item">
        <div class="summary__item-image">
          <img src="@img/hr-production-3.svg" alt="">
        </div>
        <div class="summary__item-text">
          Manages & Stores
          Important Documents
        </div>
      </div>
      <div class="summary__item">
        <div class="summary__item-image">
          <img src="@img/hr-production-4.svg" alt="">
        </div>
        <div class="summary__item-text">
          Create a Healthy
          Work Environment
        </div>
      </div>
    </div>
  </div>
</section>
